Subject: gcc compile error
From: [email-masked] (Trey Guy)

23 Sep 1997 20:28:58 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I sure hope I am writing the right group. Sorry for the bother if I am not.
I am trying to use gcc. When I try to run it I get the following message:

cpp: C:\WINDOWS\TEMP\cc001000.i: No such file or directory
cpp: C:\WINDOWS\TEMP\cc001001.ii: No such file or directory
cpp: C:\WINDOWS\TEMP\cc001002.ii: No such file or directory
cpp: C:\WINDOWS\TEMP\cc001003.ii: No such file or directory
cpp: C:\WINDOWS\TEMP\cc001004.ii: No such file or directory
cpp: C:\WINDOWS\TEMP\cc001005.ii: No such file or directory

This goes on and on until I <ctrl>-c. I have checked the README file for
the setup instructions - several times. As far as I can tell, I set all the
parameters correctly. I also read the FAQ. And yes, I have a /tmp
directory. I am at a total loss. I can't find my error. Any help you can
give would be GREATLY appreciated.

Thanks in advance,

Trey Guy

[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".